{
  "name": "Select",
  "platform": "HTML",
  "version": "2.17",
  "wabVersion": "2.17",
  "author": "Esri R&D Center Beijing",
  "description": "",
  "copyright": "",
  "license": "http://www.apache.org/licenses/LICENSE-2.0",
  "properties": {
    "supportMultiInstance": false,
    "keepConfigAfterMapSwitched": false
  }
}
